
.MenuContainer {
/* This ID is related to the master menu div for menu AboutMenuContainer and contains the important positioning information for the menu as a whole */
	position:absolute;
	left:0px;
	top:31px;
	visibility:hidden;
	z-index:300;
	background-color:#dddddd;
}

.DropMenu {
/* This class defines things about menu AboutMenu's div. */
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#dddddd;
	min-width:200px;
}

.MenuStyle {
/* This class determines the general characteristics of the menu items in menu AboutMenu */
	border:0px;
	min-width:200px;
	height:18px;
	voice-family: "\"}\"";
	voice-family:inherit;
}

.Item_0 {	top:0px; 	}
.Item_1 { 	top:29px;	}
.Item_2 { 	top:58px; 	}
.Item_3 { 	top:87px; 	}
.Item_4 { 	top:116px; 	}
.Item_5 { 	top:145px;	}
.Item_6 { 	top:174px;	}
.Item_7 { 	top:203px;	}
.Item_8 { 	top:232px;	}
.Item_9 { 	top:261px;	}
.Item_10 { 	top:290px;	}

#Menu li .MenuContainer a.indented { 	padding:7px 0px 4px 20px;	}



#Menu li .MenuContainer a {
/* Controls the general apperance for menu AboutMenuContainer's items, including color and font */
	text-decoration:none;
	color:#444;
	text-align:left;
	vertical-align:middle;
	background-color:#dddddd;
	font-style:normal;
	display:block;
	position:absolute;
	font-size:12px;
	padding:7px 10px 4px 10px;
}

#Menu li .MenuContainer a:hover {
/* Controls the mouse over effects for menu AboutMenuContainer */
	color:#D71921 ;
	background-color:#dddddd;
}





